 
/*
Für die CSS-Anpassung des Kontakt-Bereichs   
*/

/* Responsive Einstellungen */

@media (max-width: 800px) {
    .has-global-padding {
        padding-left: 1% !important;
        padding-right: 1% !important;
    }
   
   .wp-container-core-group-is-layout-7a3688e9 {
  	 margin-left: 0 !important;  
     margin-right: 0 !important;
    }
    
    .wp-container-core-group-is-layout-7a3688e9 {
        max-width: 100% !important;
    }
    
    .has-custom-helles-grau-background-color {
        width: 110% !important;
    }
}
      